#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-kzzJ6JpRbx6OXxUxGjDSX
key:                  pantry-0.5.6-kzzJ6JpRbx6OXxUxGjDSX
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  43f738ef72a1aed0635dba2c07520a1a
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-kzzJ6JpRbx6OXxUxGjDSX
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-Hdw1zo9yq3l9QoHgwz28FA
    casa-types-0.0.2-6UFhqe95dNB92iixPmpqoI
    conduit-1.3.4.2-HLl2meomFAbDa2vNegcdW3
    conduit-extra-1.3.6-1nUq0WXp8uP8vo0KJLapte containers-0.6.4.1
    cryptonite-0.30-8OdEhofkObgFFy7tZJxVxe
    cryptonite-conduit-0.2.2-FE3FpDyRgCk4jmWtvZFU6X
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-8HbFnQpvVYwLByumNw4eLj
    generic-deriving-1.14.1-4gTRv7GUUsg1K8BTwynDWE
    hackage-security-0.6.2.0-4gCqNNbNoWWBJiV3d7VMEF
    hpack-0.34.7-5YWZmliI31Z951coXNLn4F
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
    http-conduit-2.3.8-J7yRptdNJ5yD2440Yz7SQE
    http-download-0.2.0.0-9b3y80Vtcuv5PlTa3U2fub
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-Ho4NOFW97Fc8RbpaghE2uc
    path-0.9.2-BA1oRixD6RK2bkiqNJU0r6
    path-io-1.7.0-EhvfqkobiCa92MCpMqoiCo
    persistent-2.13.3.1-FOwBMsrvIx5AfwIbxXePwm
    persistent-sqlite-2.13.0.3-EG7ZOVIg3wdI3e3YrGCSt2
    primitive-0.7.4.0-9KmreeHGuurHfroshPZGcK
    resourcet-1.2.6-22G92gGH0X5HNKzDUGRZcM
    rio-0.1.22.0-CMHjpCYGL9KAhDS89CXkbp
    rio-orphans-0.1.2.0-7t63gsevJsxAx7j18kLtPy
    rio-prettyprint-0.1.1.0-EcugWnl2WycFjwsCjiStYI
    tar-conduit-0.3.2-BL4vgbHp5hBDmkgVQiEzf5 text-1.2.5.0
    text-metrics-0.3.2-AyiJ5DRJIAzL2R0c0GWXP5 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-4U4JWZmJVXf2VcxPP3G20w
    unliftio-0.2.22.0-EnhMMQvao4L2hYuOKbuvNo
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1
    yaml-0.11.8.0-FEYoZFQBhvb75sMUMdyUpH
    zip-archive-0.4.2.1-57l2ehJ5ips76oeyrKkpYm

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

